Getting error that says "civil data found that is from a newer version of a civil product" when trying to use OpenRoads Learn Server.

Hello,

I asked this question in the OpenRoads forum but was recommended to post this question here as well. You can see the other post here (https://communities.bentley.com/products/road___site_design/f/geopak-inroads-mx-openroads-forum/210551/getting-error-that-says-civil-data-found-that-is-from-a-newer-version-of-a-civil-product-when-trying-to-use-openroads-learn-server).

..............................................................................................

I am working through the Learn Server training lessons for OpenRoads but receive an error when opening the downloadable lesson files from the server. The error only allows me to open the file in "Read-Only" mode which prevents me from being able to work through the lessons alongside the instructor. 

Full error message:

I am using OpenRoads Designer CONNECT Edition - 2019 Release 2 Update 7 - Version 10.07.03.18.

I've tried doing a "save as" to a different version of the software or simply just saving the file in another location and attempting to reopen it. I've gotten to where I can open the file in editable mode but it loses a lot of the data that was originally included in the file, including some required data for the lessons. 

Any help is appreciated. Thanks

Parents Reply Children